Subject: Newbies need quick climbin' ivy

From: [email-masked]
Date: 24 Mar 95 08:49:35 -0500

We have a lattice built for our grapevines and roses, but right now is
looking pretty bare.  Is there any type of vine or ivy that will take off
and grow quickly...anything short of cudzu would do the trick.
  This is in Memphis, what zone is that?  We appologize for our lack of
experiment, but my fiance' and I are trying to get some plants started
for June when we get married.  After June, you will probably be hearing from
us a great deal.
  Thank you for your help....We also got a climbing hydrangea (sp?), how do
you suppose it will do?

Thanks,
Earl (and Tara Laine posting under his name again)